Page 1 of 1

EN: Compatibility to Dreambox OE2.0 Images ?

PostPosted: Fri Jul 13, 2012 11:47 am
by morisJ
My configuration: DM8000

I can perfectly use NessieDVB over vTuner plugin (0.2-20120104-r5) on my DM8000, but ONLY on this one old image: OpenPLi 2.1

But I can't use NessieDVB on all this actual images: DMM-OE2, Merlin3-OE2, Newnigma-OE2, OoZooN-OE2, OpenPLi3...

NessieDVB needs a new version of vTuner plugin. Please consider this as a urgent problem.

Thanks :-)
morisJ

Re: EN: Compatibility to Dreambox OE2.0 Images ?

PostPosted: Mon Jul 30, 2012 10:38 pm
by hop
Hi morisJ.

Thanks for your bug report.

Please follow issue bug tracking on vtuner dev page:
http://code.google.com/p/vtuner/issues/detail?id=27

/Honza